::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  border-radius: 0px;
  box-shadow: inset 0 0 0 8px #000;
}

::-webkit-scrollbar-thumb {
  background: #bf0000;
}

.tri_container {
  width: 100%;
  height: auto;
  background-color: #fff;
  padding: 90px 80px;
}

.tri_box {
  width: 100%;
  padding: 55px 45px;
  border-radius: 5px;
  overflow: hidden;
  background-color: #f2f2f5;
}

.tri_text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 103px;
}

.tri_text_1 h1,
.try_box2 h1 {
  margin-bottom: 5px;
}

.tri_text_1 p {
  font-size: 16px;
  margin: 10px 0;
  color: #2b2b2b;
  font-weight: 100;
}

.tri_btn {
  background-color: #000;
  padding: 18px 35px;
  border-style: solid;
  border-width: 1px;
  border-color: #0000006b;
  color: #fff;
  font-weight: 600;
  border-radius: 5px;
  text-decoration: none;
  font-size: 16px;
  transition: 0.4s;
}

.tri_btn:hover {
  background-color: #fff;
  color: #000;
}

.tri_line {
  margin-left: -45px;
  width: 1300px;
  left: 0;
  margin-top: 70px;
  border: 1px dashed #c3c8d2b8;
}

.tri_boxs {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin-top: -26px;
}

.tri_boxx {
  width: 23%;
  height: 350px;
}

.tri_boxx img {
  width: 50px;
  height: 50px;
}

.tri_box_text_1 {
  font-style: 20px;
  font-weight: 700;
  margin-top: 8px;
  margin-bottom: 16px;
  color: #000;
}

.tri_box_text_2 {
  font-size: 16px;
  color: #8b8f9f;
  font-family: "Montserrat", sans-serif;
  font-weight: 100;
  line-height: 1.5;
}

.tri_2_boxs {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.tri_2_box1 {
  width: 65%;
}

.tri_2_box1_textt {
  margin: 20px 0;
  color: #000;
  line-height: 1.5;
  font-weight: 300;
  font-size: 16px;
}

.tri_2_container {
  width: 100%;
  height: auto;
  background-color: #fff;
  padding: 90px 80px;
}

.tri_2_box2_image1 {
  margin-right: -50px;
  margin-top: -60px;
  width: 700px;
  position: relative;
  margin-left: 0;
}

.tri_2_box2_image2 {
  position: relative;
  width: 87px;
  height: 87px;
  top: -150px;
  cursor: pointer;
  transition: 0.5s ease;
  right: -400px;
}

.tri_2_box2_image2:hover {
  filter: brightness(100%) contrast(100%) saturate(0%) blur(0) hue-rotate(0deg);
}

.tri_2_box1_1 {
  display: flex;
  align-items: center;
  padding: 20px 0;
  height: auto;
}

.tri_2_box1_1 img {
  width: 70px;
  height: 70px;
  padding-right: 20px;
}

.tri_2_texts {
  padding-left: 30px;
  border-left: 1px solid #c3c8d2b8;
}

.tri_2_texts h4 {
  font-size: 19px;
  font-weight: 700;
  padding-bottom: 10px;
}

.tri_2_texts p {
  color: #8b8f9f;
  font-size: 16px;
  letter-spacing: 1px;
}

.try_container {
  width: 100%;
  height: 465px;
  background-color: rgba(0, 0, 0, 0.62);
  background-image: url(../image/backgrnd.jpg);
  background-blend-mode: multiply;
  background-attachment: fixed;
  background-size: cover;
}

.try_boxs {
  width: calc(100% - 600px);
  padding: 0 300px;
  display: flex;
}

.try_box1 {
  width: 50%;
  height: 465px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
  position: relative;
}

.try_box2 {
  width: calc(50% - 100px);
  padding: 50px;
  height: 365px;
  background-color: rgba(0, 0, 0, 0.236);
  backdrop-filter: blur(5px);
}

.try_text_1 {
  width: 100%;
  color: #96989b;
  font-weight: 300;
  margin-bottom: 10px;
}

.try_box1 h4 {
  width: 100%;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
}

.try_box2 h1 {
  color: #fff;
}

.try_box2 ul {
  line-height: 2;
  padding: 30px 0;
  color: #fff;
}

.try_box2 ul li {
  line-height: 2.5;
}

.try_box2 ul li i {
  padding-right: 7px;
  color: red;
}

.contact_container {
  height: 50vh;
}

.download_cont {
  margin: 0;
  margin-left: 5%;
}

@media (max-width: 2565px) {

  .tri_container,
  .contact_container,
  .download_cont,
  .slider_container,
  .float_container,
  .about_title,
  .tri_2_container,
  .journey_container {
    width: 100%;
    padding: 40px 300px;
    margin: 0;
  }

  .contact_container {
    margin-top: 7%;
  }
}

@media (max-width: 1540px) {
  .header {
    padding: 0 80px 0 40px;
  }

  .about_title {
    padding: 0;
  }

  .about_text {
    padding: 60px 0 0 80px;
  }

  .contact_container,
  .tri_2_container,
  .tri_container {
    padding: 20px 80px;
    margin-top: 5%;
  }

  .download_cont {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 10%;
    padding: 50px 30px;
  }


}

@media (max-width: 400px) {

  .tri_2_box2_image2,
  .tri_btn,
  .tri_2_box2_image1 {
    display: none;
  }

  .tri_2_container,
  .tri_box {
    width: 100%;
    height: auto;
    display: block;
    padding: 30px;
  }

  .tri_text_1,
  .tri_boxs,
  .tri_2_box1,
  .tri_2_boxs,
  .tri_text {
    width: 100%;
    height: auto;
    display: block;
  }

  .tri_2_box1 h1,
  .tri_text_1 h1 {
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.8rem;
    padding: 0;
  }

  .tri_boxx {
    width: 100%;
    height: auto;
    margin-top: 5%;
  }
}